Expand my Community achievements bar.

Announcement: Calling all learners and mentors! Applications are now open for the Adobe Analytics 2024 Mentorship Program! Come learn from the best to prepare for an official certification in Adobe Analytics.
SOLVED

Assurance SDK Version 4.0.0 and Adobe Analytics Extension version are not compatible!

Avatar

Level 1

Hi 

 

We are getting the message "Assurance SDK Version 4.0.0 and Adobe Analytics Extension version are not compatible!"

 

iShot_2023-09-04_18.58.17.png

Thanks!

Guoliang

1 Accepted Solution

Avatar

Correct answer by
Community Advisor

Are all your extensions up to date?

View solution in original post

1 Reply

Avatar

Correct answer by
Community Advisor

Are all your extensions up to date?